#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "POWER764VSX"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_POWER7 -DATL_VSX -DATL_AltiVec -DATL_USE64BITS -DATL_GAS_PPC -DATL_AVgcc"
#define ATL_DKCFLAGS "-O2 -mvsx -mcpu=power7 -mtune=power7 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC -m64"
#define ATL_DKC "/usr/bin/gcc"
#define ATL_SKCFLAGS "-O2 -mvsx -mcpu=power7 -mtune=power7 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC -m64"
#define ATL_SKC "/usr/bin/gcc"
#define ATL_DMCFLAGS "-O2 -mvsx -mcpu=power7 -mtune=power7 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC -m64"
#define ATL_DMC "/usr/bin/gcc"
#define ATL_SMCFLAGS "-O2 -mvsx -mcpu=power7 -mtune=power7 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC -m64"
#define ATL_SMC "/usr/bin/gcc"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/builddir/build/BUILD/ATLAS/ppc64_base/include -I/builddir/build/BUILD/ATLAS/ppc64_base/..//include -I/builddir/build/BUILD/ATLAS/ppc64_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_POWER7 -DATL_VSX -DATL_AltiVec -DATL_USE64BITS -DATL_GAS_PPC -DATL_AVgcc -m64 -DWALL -DATL_NCPU=4 -O2 -mvsx -mcpu=power7 -mtune=power7 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC -m64"
#define ATL_ICC "/usr/bin/gcc"
#define ATL_F77FLAGS "-O2 -mvsx -mcpu=power7 -mtune=power7 -m64 -mvrsave -funroll-all-loops -mvsx -g -Wa,--noexecstack -fPIC -m64"
#define ATL_F77 "/usr/bin/gfortran"
#define ATL_DKCVERS "gcc (GCC) 4.9.2 20150107 (Red Hat 4.9.2-5)"
#define ATL_SKCVERS "gcc (GCC) 4.9.2 20150107 (Red Hat 4.9.2-5)"
#define ATL_DMCVERS "gcc (GCC) 4.9.2 20150107 (Red Hat 4.9.2-5)"
#define ATL_SMCVERS "gcc (GCC) 4.9.2 20150107 (Red Hat 4.9.2-5)"
#define ATL_ICCVERS "gcc (GCC) 4.9.2 20150107 (Red Hat 4.9.2-5)"
#define ATL_F77VERS "GNU Fortran (GCC) 4.9.2 20150107 (Red Hat 4.9.2-5)"
#define ATL_SYSINFO "Linux ppc-builder1.qa.fedoraproject.org 3.14.5-200.fc20.ppc64p7 #1 SMP Mon Jun 2 17:35:01 UTC 2014 ppc64 ppc64 ppc64 GNU/Linux"
#define ATL_DATE    "Thu Feb 19 06:22:01 MST 2015"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.10.1"

#endif
