#ifndef ATL_dtGetNB_geqrf

/*
 * NB selection for GEQRF: Side='RIGHT', Uplo='UPPER'
 * M : 25,128,192,320,704,1408,2880,3584,4352,5824
 * N : 25,128,192,320,704,1408,2880,3584,4352,5824
 * NB : 12,28,64,64,64,128,128,192,256,320
 */
#define ATL_dtGetNB_geqrf(n_, nb_) \
{ \
   if ((n_) < 76) (nb_) = 12; \
   else if ((n_) < 160) (nb_) = 28; \
   else if ((n_) < 1056) (nb_) = 64; \
   else if ((n_) < 3232) (nb_) = 128; \
   else if ((n_) < 3968) (nb_) = 192; \
   else if ((n_) < 5088) (nb_) = 256; \
   else (nb_) = 320; \
}


#endif    /* end ifndef ATL_dtGetNB_geqrf */
